Subject: RE: Open Season for expansion of the Kelso-Beaver Pipeline (the ?KB Pipeline?)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 09:40:01 -0800 (PST)

I've forwarded this to Joe, Rob,a nd MKM as there are some regulatory issues to be considered.  I thought all FERC-regulated electric utilities had to have "OASIS" electronic bulletin boards.  Doesn't PGE have one of those, and if so, can't they post the notice themselves?  Interesting.  DF

-----Original Message-----
From: Hotte, Steve 
Sent: Tuesday, November 27, 2001 11:34 AM
To: Corman, Shelley; Harris, Steven; Neubauer, Dave; Hayes, Robert; Raker, Colleen
Cc: Sawyer, Lisa; McCarty, Danny; Fossum, Drew
Subject: Open Season for expansion of the Kelso-Beaver Pipeline (the "KB Pipeline")

I received a call from Portland General Electric (PGE) asking for assistance in posting an open season for them in regards to their Kelso-Beaver Pipeline.  The reason they are asking for assistance is that they currently do not have an electronic bulletin board.  I have attached a draft version of their open season.  The plan would be to utilize the Hot Tap platform for their posting.
 
Please advise if you have any comments regarding this issue.
 
Thank you.